IF EXISTS ( SELECT * 
            FROM   sysobjects 
            WHERE  id = object_id(N'dbo.CP_Stat') 
                   and OBJECTPROPERTY(id, N'IsProcedure') = 1 )
BEGIN
    DROP PROCEDURE dbo.CP_Stat
END
GO


CREATE PROCEDURE CP_Stat @Fecha DATE
AS

EXEC CP_Clientes_Estadisticas_Hist @Fecha

RETURN

